.nav > li {
float:left;
}
			
.nav li a {
	/*	background-color:#000;*/
color:#000;
text-decoration:none;
padding:10px 12px;
display:block;
}
.nav li ul{
background-color: #00d1b2;
opacity:1;
/*color: #;*/
font-size: 0.875rem;
padding-bottom: 0.5rem;
padding-top: 0.5rem;
}
			
.nav li a:hover {
background-color:#7f7f7f;
opacity:1;
}
			
.nav li ul {
/*display:none;
position:absolute;*/
/*	background-color: white;*/
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top: 2px solid #dbdbdb;
    box-shadow: 0 8px 8px rgba(10, 10, 10, 0.1);
    display: none;
    font-size: 0.875rem;
   /* left: 0;*/
    position: absolute;
    /*top: 100%;*/
   /* z-index: 20;*/
width:200px;
}

.nav li:hover > ul {
display:block;
}
			
.nav li ul li {
position:relative;
}
			
.nav li ul li ul {
right:-200px;
top:0px;
}

sp-v > div{
	display: grid;
	grid-column-gap: 5px;
	/*background-color: rgba(255, 0, 0, 0.8);*/
	grid-template-columns:  repeat(8, minmax(50px, 1fr));
}
/*sp-i{
	height:50px;
}
input{
	width:100%;
}*/
select{
	min-width:75px;
}
input:invalid:required, select:invalid:required{ border: 2px dashed red;}


.chen{
    
}
.chen sp-i{
    width:50%;
    float: left;

}
.chen sp-s{
    width:50%;
    float:left;
}
.chen sp-ch{
    width:50%;
    height:35px;
    float:left;
    top: 20px;
}


.ContFlowVista span{
    /*float: left;*/

}

.ContFlowVista sp-i, .ContFlowVista sp-s{
    
    /*float: left;*/
	width:20rem;
	/*display:inline;*/

}

.ayuda{

}
.ayuda th{
	color:red
}
 .plot
        {
                width:30rem;
        }

